@import url('https://fonts.googleapis.com/css?family=Karla:400,400i,700,700i');

body {
    font-family: 'Karla', sans-serif;
    font-size: 14px;
    color: rgba(0,0,0,.8);
    background-color: #fff;
    line-height: 1.42857143;
    overflow-x: hidden
}

#page-wrapper {
    background: #ffffff
}

.hero-heading,
.hero-text,
.main-header .header-nav>li>a,
.tabs-nav li a,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Karla', sans-serif;
}

.bg-topbar {
    background: #333;
    border-bottom-color: #454444
}

.bg-header {
    background: #ffffff;
}

.sticky-active .main-header {
    box-shadow: 0 0 1px 2px rgba(0, 0, 0, .05)
}

.main-header .header-nav>li>ul {
    background: #253035
}

.main-header .header-nav>li>ul li a:hover {
    background: rgba(255, 255, 255, .05);
    color: #dce4e8
}
.btn-dashboard{
	color: #333333;
}
.btn.btn-top.btn-sm {
    color: #ffffff;
}
.btn.btn-sm.float-left.btn-alt.btn-hover.mrg10R.btn-default {
    color: #3e3e3e;
}

.hero-box.font-inverse,
.main-header.font-inverse .header-logo,
.main-header.font-inverse .header-nav>li>a,
.main-header.font-inverse .right-header-btn .search-btn a,
.top-bar.font-inverse .float-left>a,
.top-bar.font-inverse .user-profile {
    color: #000000
}

.main-header.font-inverse .header-nav>li>a:hover,
.main-header.font-inverse .right-header-btn .search-btn a:hover,
.top-bar.font-inverse .float-left>a:hover,
.top-bar.font-inverse .user-profile:hover {
    color: rgba(255, 255, 255, .9)
}
.main-header .header-nav > li > ul li a {
	color: #ffffff;
}
.thumb-heading.font-inverse,
.top-bar.font-inverse .user-info span {
    color: #000
}

.main-header.transparent {
    margin-bottom: -74px
}
.bg-slider {
	color: #fff;
	border-color: #3e3e3e;
	background: #3e3e3e;
    background-repeat: repeat;
    background-position-x: 0%;
    background-position-y: 0%;
    background-size: auto auto;

}
.slider-home {
	opacity: 1;
}
.home-blog span {
    background: #eee;
}
.cta-box-vertical h3 {
	color: #000000;
}


@media only screen and (max-width:56.25em) {
    .main-header .header-nav>li>ul li a:hover {
        color: #1c82e1
    }
    .main-header .header-nav .header {
        color: #fff;
        background: #00bca4
    }
    .main-header .header-nav {
        border-color: #dfe8f1
    }
    .main-header .header-nav>li>ul {
        background: rgba(37, 48, 53, .03)
    }
    .main-header .header-nav>li>ul li a:hover {
        background: #fff
    }
}
.mainmenu {
    margin: 25px 0 0px;
}
.onlineexams {
    background: #bde6aa;
    padding:20px;
}

.image-box img {
    width: 175px;
}
.accountHolder_nav {
    border-top: 1px solid #C5C5C5;
    padding-top: 5px;
}
.rockschoolexams {
    background: #71cfea;
    padding: 20px;
}
.rockschoolexams .btn-green{
    background: #22B0DD;
    color: #273785;
}
.candidate {
    border: 1px solid #c5c5c5;
}